## tg-dashboard 1.0

=== debian/changelog ===
tg-dashboard (1.0-2tg141) bionic; urgency=medium

  * manage backup cron job

 -- Server General Inc. <admin@servergeneral.com>  Tue, 16 May 2023 16:22:37 +0000

tg-dashboard (1.0-2tg140) bionic; urgency=medium

  * PostgreSQL daily backup

 -- Server General Inc. <admin@servergeneral.com>  Fri, 12 May 2023 15:01:14 +0000

tg-dashboard (1.0-2tg139) bionic; urgency=medium

  * redirect after create dmk

 -- Server General Inc. <admin@servergeneral.com>  Thu, 11 May 2023 16:10:22 +0000

tg-dashboard (1.0-2tg138) bionic; urgency=medium

  * TG-PSQL fix

 -- Server General Inc. <admin@servergeneral.com>  Thu, 11 May 2023 15:46:26 +0000

tg-dashboard (1.0-2tg137) bionic; urgency=medium

  * PostgreSQL Armored by SG

 -- Server General Inc. <admin@servergeneral.com>  Wed, 10 May 2023 15:34:52 +0000

tg-dashboard (1.0-2tg136) bionic; urgency=medium

  * TG-MySQL menu

 -- Server General Inc. <admin@servergeneral.com>  Fri, 05 May 2023 15:46:55 +0000

tg-dashboard (1.0-2tg135) bionic; urgency=medium

  * MySQL Armored by SG

 -- Server General Inc. <admin@servergeneral.com>  Wed, 03 May 2023 15:04:45 +0000

tg-dashboard (1.0-2tg134) bionic; urgency=medium

  * new TG-MySQL menu

 -- Server General Inc. <admin@servergeneral.com>  Tue, 02 May 2023 16:17:06 +0000

tg-dashboard (1.0-2tg133) bionic; urgency=medium

  * MySQL Backup User

 -- Server General Inc. <admin@servergeneral.com>  Sun, 30 Apr 2023 16:52:40 +0000

tg-dashboard (1.0-2tg132) bionic; urgency=medium

  * mysql root pass

 -- Server General Inc. <admin@servergeneral.com>  Sat, 29 Apr 2023 16:14:10 +0000

tg-dashboard (1.0-2tg131) bionic; urgency=medium

  * Fix: mysql backup and agreement

 -- Server General Inc. <admin@servergeneral.com>  Tue, 18 Apr 2023 16:50:36 +0000

tg-dashboard (1.0-2tg130) bionic; urgency=medium

  * Fix: check bucket for MySQL restore

 -- Server General Inc. <admin@servergeneral.com>  Sat, 15 Apr 2023 21:41:21 +0000

tg-dashboard (1.0-2tg129) bionic; urgency=medium

  * Add sgadmin to adm group

 -- Server General Inc. <admin@servergeneral.com>  Wed, 12 Apr 2023 13:45:07 +0000

tg-dashboard (1.0-2tg128) bionic; urgency=medium

  * Authentication

 -- Server General Inc. <admin@servergeneral.com>  Mon, 10 Apr 2023 16:04:17 +0000

tg-dashboard (1.0-2tg127) bionic; urgency=medium

  * Layout

 -- Server General Inc. <admin@servergeneral.com>  Mon, 10 Apr 2023 15:56:09 +0000

tg-dashboard (1.0-2tg126) bionic; urgency=medium

  * layout

 -- Server General Inc. <admin@servergeneral.com>  Thu, 06 Apr 2023 21:16:07 +0000

tg-dashboard (1.0-2tg125) bionic; urgency=medium

  * Fix: Security Code

 -- Server General Inc. <admin@servergeneral.com>  Thu, 06 Apr 2023 16:09:28 +0000

tg-dashboard (1.0-2tg124) bionic; urgency=medium

  * New: Use Existing Project

 -- Server General Inc. <admin@servergeneral.com>  Tue, 04 Apr 2023 17:08:22 +0000

tg-dashboard (1.0-2tg123) bionic; urgency=medium

  * Fix: TG init configuration

 -- Server General Inc. <admin@servergeneral.com>  Sun, 02 Apr 2023 16:47:39 +0000

tg-dashboard (1.0-2tg122) bionic; urgency=medium

  * Fix: TG-MYSQL initial configuration

 -- Server General Inc. <admin@servergeneral.com>  Sun, 02 Apr 2023 16:21:46 +0000

tg-dashboard (1.0-2tg121) bionic; urgency=medium

  * Fix: initial configuration

 -- Server General Inc. <admin@servergeneral.com>  Sun, 02 Apr 2023 15:02:13 +0000

tg-dashboard (1.0-2tg120) bionic; urgency=medium

  * New: GET TRIAL LICENSE

 -- Server General Inc. <admin@servergeneral.com>  Sat, 01 Apr 2023 16:21:52 +0000

tg-dashboard (1.0-2tg119) bionic; urgency=medium

  * add MySQL backup cron after creating bucket

 -- Server General Inc. <admin@servergeneral.com>  Mon, 20 Mar 2023 14:49:35 +0000

tg-dashboard (1.0-2tg118) bionic; urgency=medium

  * Fix: daily backup status

 -- Server General Inc. <admin@servergeneral.com>  Fri, 17 Mar 2023 16:04:12 +0000

tg-dashboard (1.0-2tg117) bionic; urgency=medium

  * New: mysql daily backup

 -- Server General Inc. <admin@servergeneral.com>  Fri, 17 Mar 2023 15:16:57 +0000

tg-dashboard (1.0-2tg116) bionic; urgency=medium

  * Fix: tg-init

 -- Server General Inc. <admin@servergeneral.com>  Fri, 03 Mar 2023 16:05:26 +0000

tg-dashboard (1.0-2tg115) bionic; urgency=medium

  * Fix: selectable download

 -- Server General Inc. <admin@servergeneral.com>  Fri, 03 Mar 2023 16:02:01 +0000

tg-dashboard (1.0-2tg114) bionic; urgency=medium

  * Fix: ssh known_hosts

 -- Server General Inc. <admin@servergeneral.com>  Mon, 20 Feb 2023 16:37:01 +0000

tg-dashboard (1.0-2tg113) bionic; urgency=medium

  * MySQL backup

 -- Server General Inc. <admin@servergeneral.com>  Thu, 16 Feb 2023 17:01:54 +0000

tg-dashboard (1.0-2tg112) bionic; urgency=medium

  * MySQL backup

 -- Server General Inc. <admin@servergeneral.com>  Thu, 16 Feb 2023 16:52:14 +0000

tg-dashboard (1.0-2tg111) bionic; urgency=medium

  * Fix: mysqlbackup

 -- Server General Inc. <admin@servergeneral.com>  Wed, 15 Feb 2023 16:01:27 +0000

tg-dashboard (1.0-2tg110) bionic; urgency=medium

  * Fix: restart docker before agent install

 -- Server General Inc. <admin@servergeneral.com>  Wed, 15 Feb 2023 15:07:16 +0000

tg-dashboard (1.0-2tg109) bionic; urgency=medium

  * MySQL Backup

 -- Server General Inc. <admin@servergeneral.com>  Sun, 12 Feb 2023 21:19:23 +0000

tg-dashboard (1.0-2tg108) bionic; urgency=medium

  * Fix: TGR functionality

 -- Server General Inc. <admin@servergeneral.com>  Fri, 10 Feb 2023 15:54:20 +0000

tg-dashboard (1.0-2tg107) bionic; urgency=medium

  * Fix: bucketdownload

 -- Server General Inc. <admin@servergeneral.com>  Thu, 09 Feb 2023 16:51:10 +0000

tg-dashboard (1.0-2tg106) bionic; urgency=medium

  * Fix: apparmor problem

 -- Server General Inc. <admin@servergeneral.com>  Wed, 08 Feb 2023 16:16:39 +0000

tg-dashboard (1.0-2tg105) bionic; urgency=medium

  * add check box

 -- Server General Inc. <admin@servergeneral.com>  Mon, 30 Jan 2023 19:55:22 +0000

tg-dashboard (1.0-2tg104) bionic; urgency=medium


