=== debian/control ===
Source: tg-dashboard
Section: base
Priority: optional
Maintainer: Server General Inc. <admin@servergeneral.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://www.servergeneral.com/products/transfer-general/
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/tg-dashboard.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tg-dashboard.git

Package: tg-dashboard
Architecture: all
Depends: ${misc:Depends}, apache2, apache2-dev, libapache2-mod-wsgi-py3, python3.7, python3.7-dev, python3-flask, python3-jinja2, python3-pip, python3-sshpubkeys, python3-dateutil, python3-pam, inetutils-ping, libtest-lwp-useragent-perl, samba-common, nfs-common, cifs-utils, netcat, python3-certbot-apache, google-cloud-sdk, screen
Description: Transfer General Dashboard
 The Transfer General Dashboard is a simple user management interface that enables customers to manage both the TGM and the TGR.
