## tg-dashboard 2.0

=== debian/changelog ===
tg-dashboard (2.0-2tg054) jammy; urgency=medium

  * Fix: Google Security Issue

 -- Satoshi Tatsuoka <admin@servergeneral.com>  Fri, 24 Oct 2025 21:17:27 +0000

tg-dashboard (2.0-2tg053) jammy; urgency=medium

  * Initial release

 -- Server General Inc. <admin@servergeneral.com>  Sun, 18 Apr 2021 01:27:40 +0000
