=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 
 Package: tg-dashboard
 Architecture: all
-Depends: ${misc:Depends}, apache2, apache2-dev, libapache2-mod-wsgi-py3, python3.7, python3.7-dev, python3-flask, python3-jinja2, python3-pip, python3-sshpubkeys, python3-dateutil, python3-pam, inetutils-ping, libtest-lwp-useragent-perl, samba-common, nfs-common, cifs-utils, netcat, python3-certbot-apache, google-cloud-sdk, screen
+Depends: ${misc:Depends}, apache2, libapache2-mod-wsgi-py3, python3-venv, inetutils-ping, samba-common, nfs-common, cifs-utils, netcat, google-cloud-sdk, screen
 Description: Transfer General Dashboard
  The Transfer General Dashboard is a simple user management interface that enables customers to manage both the TGM and the TGR.
